<!--Styles-->
<? $this->headLink()->prependStylesheet(_stm('css/banners.css') . '?v=' . time()); ?>
<!--/ Styles-->

<div class="payment-response">
    <div class='body'>
        <div class="title"><?= __('bp_successful_payment') ?></div>

        <a href='/' class='back-btn'>
            <img src="/img/back-arrow.png" alt="">
            <?= __('back_to_home_page') ?>
        </a>
    </div>
</div>

